<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>NANO102/112 BSP: Data Fields - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">NANO102/112 BSP<span id="projectnumber">&#160;V3.04.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Nano102/112 Series</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a id="index_s" name="index_s"></a>- s -</h3><ul>
<li>SADDR0&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga7563fb74bf39715685191219c1917615">I2C_T</a></li>
<li>SADDR1&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga5aaa84688133cbe054ad75fa00130648">I2C_T</a></li>
<li>SAMASK0&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaf53d28d3d8ac5a0ab9a92a127a557b2d">I2C_T</a></li>
<li>SAMASK1&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga1a530f5050894501e7bc05d48cdf0dc9">I2C_T</a></li>
<li>SAR&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gac03cbcb60bd8f61f401bc492a5082aa5">PDMA_T</a></li>
<li>SEED&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga3bb69708797f658b773cd864e48e4c0b">DMA_CRC_T</a></li>
<li>SMPLCNT0&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaacf17b4088c0c6fa8bb82f567bfebf32">ADC_T</a></li>
<li>SMPLCNT1&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gad48be5bda281d3f56570e57f2583de37">ADC_T</a></li>
<li>SP_DET&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gac9b4363cbc9fa5e227122d0d9852830b">CLK_T</a></li>
<li>SP_STS&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga9f3cf7cd93cbac6e644e7ba6192f0c6c">CLK_T</a></li>
<li>SPR&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga8c5f556996172ac3fe01a48548ce8f83">RTC_T</a></li>
<li>SPRCTL&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gac35296c5363050bac2547534960088a9">RTC_T</a></li>
<li>SR&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga852606aa3333cffd3dc4c9ed4ff32a61">ACMP_T</a>, <a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gaabf9e91cd1c93268d5030303b872eecf">ADC_T</a></li>
<li>SSR&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#gacd5d65619694a5df1436bb9bc1f548d4">SPI_T</a></li>
<li>STATUS&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga45e9c068d3cc966e206bd45c9b04b074">I2C_T</a>, <a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga4afe2cb0c518f0dff54c05986b987f33">SPI_T</a></li>
<li>STATUS2&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga2cfcc00c975a3f704c9c006512a218fc">I2C_T</a></li>
<li>STS&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga88df6283621250acaa2eb570db9c4d27">WWDT_T</a></li>
<li>Sub_Zone_Num&#160;:&#160;<a class="el" href="d0/d1c/group___n_a_n_o1_x2___l_c_d_l_i_b___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaa75776f9baed491b8c270d419a3f6977">ZoneInfo_TypeDef</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 12:20:34 for NANO102/112 BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
